BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Leave.Service.DTOs.LeaveTypes.CreateLeaveTypeDto Class Reference

## Properties
Guid | Id = Guid.Empty`[get, set]`
string | Name = string.Empty`[get, set]`
string | Code = string.Empty`[get, set]`

## Property Documentation

## ◆ Code

string BMA.EHR.Leave.Service.DTOs.LeaveTypes.CreateLeaveTypeDto.Code = string.Empty
| get set

## ◆ Id

Guid BMA.EHR.Leave.Service.DTOs.LeaveTypes.CreateLeaveTypeDto.Id = Guid.Empty
| get set

## ◆ Name

string BMA.EHR.Leave.Service.DTOs.LeaveTypes.CreateLeaveTypeDto.Name = string.Empty
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/DTOs/LeaveTypes/CreateLeaveTypeDto.cs